Subject: Ticket Assigned - Re:Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 07:00:39 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your products are on the way Good morning, it isn't the first time I buy items from splash and I am really surprised, you send me a message that you can't deliver my items because I didn't answer??? Yesterday I send many messages and I call your deliver man and he didn't come. It is not professional and I want to receive today my order. Kind regards. Mayssa Mahat. Sent from my Huawei phone -------- Original message -------- From: Splash Fashions <[email-masked]> Date: Sun, Feb 12, 2023, 11:18 PM To: Mayssa Mahat Sayari <[email-masked]> Subject: Your products are on the way 

 

 
 Order number 9414397505 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Women
 
 Men
 
 Offers
 
 Clearance 

 

 

 Your products have been shipped.
 
 Hi Mayssa Mahat Sayari, your order number is 9414397505 
 The tracking number is FP021223003518.

 
 Order shipping to Mayssa Mahat Sayari 
 Australian International school accommodation maliha road university city villa 1606 
 Sharjah,
 United Arab Emirates
 
 Mobile: +971 561053604

 
 Payment Method: Moez Sayari 
 
 xxxx xxxx xxxx 2004

 

 
 Order Details
 Consignment Number: 88888001529520230212

 
 Item 
 Description 
 Shipped Quantity 

 

 

 
 SPLASH 

 2Xtremz Lace Detail V-neck Maxi Dress with Long Sleeves 

 
 Color: Cream 

 
 Size: 
 M 

 
 
 1

 

 

 

 SPLASH 

 2Xtremz Schiffli Textured Maxi Tiered Dress with Waistband and Puff Sleeves 

 
 Color: White 

 
 Size: 
 M 

 
 
 1

 

  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @SplashFashions. Call us on 800-SPLASH (800-775274). 7 days a week, 07:00 AM to 12:00 AM 

 

 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5713081